/* Petit effet de zoom sur les cards de la page Produits */
.card-produit {
    position: relative;
    overflow: hidden;
    cursor: pointer;
    background-size: cover;
    background-position: center;
    transition: transform 0.5s ease;
}

.card-produit-text {
    position: relative;
    z-index: 2;
    transition: transform 0.3s ease;
    transform: scale(1);
    transform-origin: left center;
}

.card-produit-icon {
    position: relative;
    z-index: 2;
    transition: transform 0.3s ease;
}

.card-produit:hover .card-produit-text {
    transform: scale(1.2);
}

.card-produit:hover .card-produit-icon {
    transform: translateX(18px);
}